## ros2-colcon-recursive-crawl 0.2.3

=== debian/changelog ===
ros2-colcon-recursive-crawl (0.2.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Timo Röhling ]
  * New upstream version 0.2.3
  * Update patches
    - Drop 0002-pass-with-flake8-3.8-20.patch (merged upstream)
    - Drop 0003-Suppress-deprecation-warnings-in-other-packages.patch
      (merged upstream)
  * Bump Standards-Version to 4.6.2
  * Reformat and update d/control

 -- Timo Röhling <roehling@debian.org>  Tue, 31 Oct 2023 17:03:00 +0100
