=== debian/control ===
Source: ros2-colcon-recursive-crawl
Section: python
Priority: optional
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders:
 Timon Engelke <debian@timonengelke.de>,
 Jochen Sprickerhof <jspricke@debian.org>,
 Timo Röhling <roehling@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pylint <!nocheck>,
 python3-all,
 python3-colcon-core,
 python3-flake8 <!nocheck>,
 python3-pep8-naming <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-setuptools,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/colcon/colcon-recursive-crawl
Vcs-Git: https://salsa.debian.org/robotics-team/ros2-colcon-recursive-crawl.git
Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-colcon-recursive-crawl
Description: collective construction meta build tool - recursive crawl extension
 This package is part of ROS 2, the Robot Operating System.
 colcon is a meta build tool to improve the workflow of building, testing and
 using multiple software packages. It is the recommended tool for ROS 2 to set
 up workspaces and build packages from source, but can also handle old ROS 1
 workspaces.
 .
 This package provides the recursive crawl extension to discover buildable
 packages in a source tree.


Package: python3-colcon-recursive-crawl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: colcon
Description: ${source:Synopsis}
 ${source:Extended-Description}
